#accuweather.api.key=v6yDqs2XLMVAwNhs3rlCSXzxcBdnRjxO
accuweather.api.key=VXLMAMCUllfjc3VwPwu98pCtvMKKvd4o
spring.mongodb.embedded.version=4.0.21
spring.data.mongodb.uri=mongodb://mongodb:27017/weather



